@charset "utf-8";
/**
 * Reset
 */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
ul, li{margin:0;list-style:none;list-style-image:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, 
q:before, q:after{content:"";content:none;}
abbr[title], dfn[title]{cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
input, select , button{vertical-align:middle;}
textarea{overflow:auto;}
button, input, select, textarea{margin:0;}
strong, th{font-weight:bold;}
button{overflow:visible;padding:0;background:none;border:0;line-height:0;}
button::-moz-focus-inner{border:0;padding:0;}

/* Bicubic img IE */
.ie7 img{-ms-interpolation-mode:bicubic;}

/******************/
/*      fonts     */
/******************/

@font-face {
  font-family: "Asap";
  src: url('../fonts/asap-italic.woff') format('woff'), url('../fonts/asap-italic.ttf') format('truetype'), url('../fonts/asap-italic.svg') format('svg'), url('../fonts/asap-italic.eot') format('embedded-opentype');
}
@font-face {
  font-family: "Roboto";
  src: url('../fonts/Roboto-Regular-webfont.woff') format('woff'), url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('../fonts/Roboto-Regular-webfont.svg') format('svg'), url('../fonts/Roboto-Regular-webfont.eot') format('embedded-opentype');
}
@font-face {
  font-family: "MontBold";
  src: url('../fonts/Montserrat-Bold.woff') format('woff'), url('../fonts/Montserrat-Bold.ttf') format('truetype'), url('../fonts/Montserrat-Bold.svg') format('svg'), url('../fonts/Montserrat-Bold.eot') format('embedded-opentype');
}

@font-face {
  font-family: "MontReg";
  src: url('../fonts/montserrat-regular.woff') format('woff'), url('../fonts/montserrat-regular.ttf') format('truetype'), url('../fonts/montserrat-regular.svg') format('svg'), url('../fonts/montserrat-regular.eot') format('embedded-opentype');
}

@font-face {
  font-family: "MontUltraLig";
  src: url('../fonts/montserrat-ultralight.woff') format('woff'), url('../fonts/montserrat-ultralight.ttf') format('truetype'), url('../fonts/montserrat-ultralight.svg') format('svg'), url('../fonts/montserrat-ultralight.eot') format('embedded-opentype');
}
@font-face { font-family: "Montserrat ExtraBold"; src: url("../fonts/Montserrat-ExtraBold.woff") format("woff"), url("../fonts/Montserrat-ExtraBold.ttf") format("truetype"), url("../fonts/Montserrat-ExtraBold.svg") format("svg"), url("../fonts/Montserrat-ExtraBold.eot") format("embedded-opentype"); }
@font-face { font-family: "Open Sans"; src: url("../fonts/OpenSans-Regular.woff") format("woff"), url("../fonts/OpenSans-Regular.ttf") format("truetype"), url("../fonts/OpenSans-Regular.svg") format("svg"), url("../fonts/OpenSans-Regular.eot") format("embedded-opentype"); }
@font-face { font-family: "Open Sans Bold"; src: url("../fonts/OpenSans-Bold.woff") format("woff"), url("../fonts/OpenSans-Bold.ttf") format("truetype"), url("../fonts/OpenSans-Bold.svg") format("svg"), url("../fonts/OpenSans-Bold.eot") format("embedded-opentype"); }
@font-face { font-family: "Open Sans Semibold"; src: url("../fonts/OpenSans-Semibold.woff") format("woff"), url("../fonts/OpenSans-Semibold.ttf") format("truetype"), url("../fonts/OpenSans-Semibold.svg") format("svg"), url("../fonts/OpenSans-Semibold.eot") format("embedded-opentype"); }

/**
 * Base 
 */
 
html {line-height: 1; font-size: 62.5%;}
body {font-family: "Open Sans", sans-serif;font-size:16px;font-size:1.6rem; letter-spacing: -0.02rem;width: 100%;color: #47484a;font-weight:400;background:#eff1f4;}
.pbotones{ line-height: 1em; float:left; margin: 4em}	
#wrapper{max-width: 145rem;margin-top: 7rem!important;width: 100%; margin: 0 auto; position: relative;z-index: 1; background: #fff; padding: 0; }
img{max-width: 100%;}
/**
 * Genericos
 */
 
.clear{clear:both!important;}
.block{display:block!important;}
.none{display:none!important;}
.hidden{position:absolute!important;top:-9999em!important;left:-9999em!important;}
.resal{color:#1863A1!important}
.bold{font-weight:bold!important;}
.alignCenter{text-align:center!important;}
.alignLeft{text-align:left!important;}
.alignRight{text-align:right!important;}
.center{text-align: center !important;}
.floatLeft{float:left!important;}
.floatRight{float:right!important;}
.ptop{padding-top:30px!important;}
.pbottom{padding-bottom:30px!important;}
.dvVolver{ clear: both; float: left; width: 100%; padding: 1em 0; border-bottom: 1px solid #e3e4e6; margin-bottom: 2.5em;}
	.dvVolver a{ float: right; color: #547592; background: url('../img/bg/bg_volver.png') no-repeat left center; margin-right: 5%; padding-left: 1.5em; padding: .5em 0 .5em 2em; font-size: .9em; text-decoration: none;}
		.dvVolver a:hover{text-decoration: underline;}
.desplegable {display: none;}
.solomovil{display: none !important;}
/**

 * Fin Genericos
 */
 
/*Cabecera*/

h2.h2TituloMovil{text-align: center; font-family: 'Asap', Arial; color: #f4fafd; background: #0a668c; font-size: 1.5em; padding: 1em 0}
#dvresponsive{float: left; width: 100%;}
#dvmenuMovil{display: none; float: left;}
#dvmenuEscritorio{display: inline-block; max-width: 1110px; margin: 0 auto; width: 100%;}
#btnmenu{background: url('../img/bg/bg_menu_responsive.png') no-repeat center center; border: none; background-size: 100%; width: 3em; height: 3.5em; float: left; margin-left: 1.5em;    margin-top: .6em;}

.desplegable li{width: 78%;}
/*Fin Cabecera*/

/*Tooltip*/
.ui-tooltip, .arrow:after { background: #394049 !important; border: none !important;}
  .ui-tooltip {padding: 10px 20px !important; color: #feffff !important; border-radius: 10px !important; font: 13px "MontReg", Sans-Serif !important; max-width: 150px !important; box-shadow: none !important; text-align: center !important;}
  .arrow {width: 70px !important; height: 16px !important; overflow: hidden !important; position: absolute !important; left: 50% !important; margin-left: -35px !important; bottom: -15px !important; }
  .arrow.top { top: -16px !important; bottom: auto !important;}
  .arrow.left { left: 20%;}
  .arrow:after { content: ""; position: absolute; left: 20px; top: -20px; width: 25px; height: 25px; box-shadow: 6px 5px 9px -9px black; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
  .arrow.top:after { bottom: -20px; top: auto;}
  /*Fin Tooltip*/

/*****ESTILOS NUEVOS*****/
#headerPage {position: relative;box-shadow: none;width: 100%;margin: 0 auto;background-color: #eff2f6;text-align: center;}
#headerPage .rowLogo {height: 5.8rem;  max-width: 145rem;position: relative;margin: 0 auto;}
#headerPage .logo {padding: 1rem;}
#headerPage .logoMovil {display: none;}
#headerPage .showMenu {display:none;width: 6.1rem;height: 100%;border-right: 0.1rem solid #f0f0f0;position: absolute;padding-top: 2rem; }
#headerPage .showMenu .lines {display: inline-block; width: 2.9rem; height: 0.4rem; background: #2a9dde;position: relative;}
#headerPage .showMenu .lines:before, #headerPage .showMenu .lines:after {width: 100%; height: 0.4rem; background: #2a9dde; position: absolute;left: 0;top:-0.9rem;content:'';}
#headerPage .showMenu .lines:after {top: 0.9rem;}
#headerPage .mainHeader{position: relative;background-color: #0a94d5;}
#headerPage .mainHeader .contentHeader{max-width: 145rem;margin: auto;position: relative;}
#headerPage .mainHeader h1{height: 5.8rem;line-height: 6rem;text-transform: uppercase;color: #ffffff;font-family: "Open Sans Semibold";font-size: 2rem;
	max-width: 145rem;position: relative;margin: 0 auto;}
#headerPage .mainHeader .social {position: absolute;right:2rem;top: 1.3rem;}
#headerPage .mainHeader .socialLink {display:inline-block;margin-left: 0.5rem;}
#headerPage .mainHeader .socialLink a{background-color:#fff;width: 3.4rem;height:3.4rem;line-height:3.4rem;display: inline-block;border-radius: 50%;text-align: center;}
#headerPage .mainHeader .socialLink a:hover img{opacity:.5;}
#headerPage .mainHeader .socialLink img{height: 1.4rem;}
#mainNav{text-align: center;background-color: #fff;min-height: 7rem;line-height: 7rem;width: 100%;position: absolute;overflow:hidden;z-index: 2;}
#mainNav ul li{display: inline-block;padding: 0 3rem;text-align: left;vertical-align: top;position: relative;}
#mainNav ul li a, #mainNav ul li span.aselec{font-size: 1.4rem;font-family: "Open Sans Semibold";text-decoration: none;line-height: 3.2rem;text-transform: uppercase;color: #546d84;}
#mainNav ul li span.aselec{color: #0a94d5;}
#mainNav ul li a:hover{border-bottom: 3px solid #0095d8;padding-bottom: .5rem;}
#footerPage {border-top: 2rem solid #eff1f4;background-color: #ffffff;text-align: center;max-width: 145rem;margin: 0 auto;padding: 4rem 0}
#footerPage p.copyright{color:#929ca1;padding: 0;font-size: 1.4rem;padding: 1.5rem 0;font-family: "Open Sans Semibold"}
#IrArriba {position:fixed;bottom:85px;right:30px;z-index: 10;}
#IrArriba span {width: 50px;height: 50px;display: block;background: url(../img/subir.svg) no-repeat center center;}
#IrArriba a{float: right;} 
.artGris {background: #eff1f4;}
.artGris li {width: 26%;margin: 0 2.5em;vertical-align: top;}

@media (max-width: 767px){ 
	body{padding-top: 4.5rem;}
    #IrArriba{display:none}
    .hideMobile{display: none!important}
	#mainNav {display:none;background-color: #eff2f6;line-height: 3rem;overflow: hidden;width: 100%;height: auto;position: absolute;z-index: 10;padding: 2rem 0;}
	#mainNav ul{margin: 0px 1rem;}
	#mainNav ul li {display: block;text-align: left;border-top: 1px solid #ddd;}
	#mainNav ul li a:hover {border-bottom: 1px solid #8cd6f7;}
	#headerPage {height: 6rem;position: fixed;z-index: 10;top: 0;}
	#headerPage .mainHeader .social {top: 5.8rem;right: 0;background-color: #fff;display: none;z-index: 12;}
	#headerPage .mainHeader .socialLink {display: block;margin:1rem .4rem}
	#headerPage .mainHeader a.showSocial{right: 0;position: absolute;border-left: 1px solid #fff;top:0;width: 4rem;height: 3.4rem;margin: 1.2rem 0;background: url(../img/arrow_down_white.svg) no-repeat center center;}
	#headerPage .mainHeader a.showSocial.activo{transform:rotate(180deg);border-right: 1px solid #fff;border-left:none}
	#headerPage .showMenu {display: block;}
	#headerPage .logoMovil {display: block;padding-top: 1.5rem;margin: auto;} 
	#headerPage .mainHeader h1 {font-size: 1.7rem;}
    #footerPage {padding: 3rem 0;}
}

/*****FIN ESTILOS NUEVOS*****/

/*Contenido*/
.sctContenido{ display: inline-block; color: #fff; width: 100%}
.sctHome{position: relative;}
	.sctHome img{max-width: 100%; width: 100%}
	.foto{position: relative;display:block;overflow: hidden}	
.dvOpaco{position: absolute; bottom: 2px; width: 100%; background: rgba(16,65,112,0.4);min-height: 0;transition: all 0.5s ease;}
.foto:hover .dvOpaco{padding:11% 0 10%}
		.dvOpaco h2{color: #fff; font-family: 'Montserrat ExtraBold', Arial; text-align: center;text-transform: uppercase; font-size: 3.4em; margin: .8em 0 0.2em 0}
		.dvOpaco a{color: #ffffff;font-family: "Open Sans Bold";font-size: 1.2rem;text-transform: uppercase;padding: 1.4rem 3.3rem;line-height: 2.7rem;border-radius: 40px;
    border: none;text-decoration: none;background: #2a9dde;margin:2.4em 0 4em;display:inline-block;}
	.dvOpaco a:hover{background-color: #43b5f6}
		.dvOpaco p{color: #fff;text-align:center;font-size: 1.5em; line-height:1.5em;margin-top:0px}

	.artTooltip{max-width: 1110px;margin: auto;/*display: inline-block; */padding: 2.5em 0em 4em; width: 100%; text-align: center;}
	.artTooltip.artTrasCab{padding: 1em 0 0}
		.sctContenido article h2{margin: 1.1em 0; font-family: 'MontBold', Arial; letter-spacing:-0.04em}
		.artTooltip h2{text-align: center; color: #21466a; font-size: 2.3em;}
		
		.sctContenido article.artTooltip ul{display: inline-block; margin: 0 auto}
			.sctContenido article.artTooltip ul li{float: left;width: 143px; text-align: center; height: 143px; margin-right: 1.5em; }
				.sctContenido article ul li.liinfo{background: #2c5175; padding: 0; border-radius: 50%;}
					.sctContenido article ul li.liinfo img{margin-top: 30%;}
				.sctContenido article ul li.lipers{background: #009ee0; padding: 0; border-radius: 50%;}
					.sctContenido article ul li.lipers img{margin-top: 20%;}
				.sctContenido article ul li.ligraf{background: #b9d4d8; padding: 0; border-radius: 50%;}
					.sctContenido article ul li.ligraf img{margin-top: 28%}
			
	.artGris{background: #eff1f4;color: #466784; display: inline-block; text-align: center; padding: 3em 0;max-width: inherit;}
		.artGris ul{display: inline-block; }
			.artGris li{display: inline-block; width: 26%;margin-right: 1.5em; text-align: left; position: relative;}
			.artGris li h3{font-family: 'MontBold', Arial;letter-spacing: -0.02em; color: #21466a; font-size: 1.5em; text-align: center; margin-bottom: 1em}
			.artGris li a{text-decoration: none; color: #466784}
				.artGris li img{max-width: 100%; width: 100%}
				.artGris li p{margin: 1em 0 0; font-size: .9em; line-height: 1.7em;min-height: 10rem;}
					.artGris li span{float: right; color: #009ee0; text-decoration: none; background: url('../img/bg/bg_fleclistado.png') no-repeat right center; padding-right: 1em; font-family: 'Open Sans Semibold', Arial; letter-spacing: -.03em ;font-size: 1.4rem; margin-top:.5em}
				.div-img { display: block; margin-left: auto; margin-right: auto;}
					.div-img.hiddenimg { overflow: hidden; margin-bottom:.8em;}
					.div-img .img { display: block; margin-left: auto; margin-right: auto; width: 100%; transform: scale(1); -ms-transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1); -o-transform: scale(1); -webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; -ms-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out;}
						.artGris li a:hover .img {transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); }
						.artGris li a:hover span{text-decoration: underline;}
/*Fin Contenido*/


/*Sólo en móvil*/
.cabGris{background: rgba(16,65,112,0.7);color: #fff;padding: 1em;text-align: center;}
	.cabGris h2{font-family: 'Montserrat ExtraBold', Arial;color: #fff; font-size: 1.5em; text-align: center; margin-bottom: 1em}
	.cabGris a{  margin: 1em 0;color: #ffffff;font-family: "Open Sans Bold";font-size: 1.2rem;text-transform: uppercase;padding: 1.4rem 3.3rem;
line-height: 2.7rem;border-radius: 40px;border: none;text-decoration: none;background: #2a9dde;display:inline-block;}




/*Fin sólo en móvil*/

/*Conócenos*/
.sctConocenos{position: relative;font-family: 'MontBold', Arial; color: #21466a; font-size: 1.5em; text-align: center;}
	.h2Conoce{position: absolute;font-family: 'Montserrat ExtraBold', Arial;text-transform: uppercase;bottom: 43%;font-size: 2.2em;left: 5%;color: #fff;}

.sctContenido article.artTooltip ul.ulBolas{margin: -5em auto 0 .4em;}
	.sctContenido article.artTooltip ul.ulBolas li{background: #009ee0; border-radius: 50%; width: 172px; height: 172px;  margin-right: 0.5em;}
	.sctContenido article.artTooltip ul.ulBolas li p{width: 89%; margin: .5em; color: #fff; font-family: 'MontBold', Arial; font-size: .9em}
	.sctContenido article.artTooltip ul.ulBolas li p.pcifra {font-family: 'MontUltraLig', Arial; font-size: 1.8em; margin-left: 0; width: 100%}
	.sctContenido article.artTooltip ul.ulBolas li p:first-child{margin-top: 20%;}
.artDiagrama { padding: 1em 0 3em;}
.artDiagrama p{ padding: 0 20em 1.6em; text-align: left; line-height: 1.9em; margin-bottom: 1em}
.artDiagrama h2{text-align: center; color: #21466a; font-size: 2.3em;}
.dvDiagrama{position: relative; text-align: center; min-height: 28em; padding: 0 7.5em;max-width: 55em;margin: auto;margin-bottom: 1.5em;}
	.dvDiagrama img{position: absolute; top: 12%; left: 31%;width: 36%;}
	.dvDiagrama span{line-height: 1.5em}
	.dvDiagrama .spn01{ position: absolute; top: 6em; width: 30%; text-align: left; max-width: 200px;left: 12%;}
	.dvDiagrama .spn02{position: absolute; top: 6em; max-width: 230px; text-align: center; right: 12%;text-align: right;}
		.dvDiagrama .spn02 a{color:#296fad; font-weight:bold; text-decoration:none}
			.dvDiagrama .spn02 a:hover{text-decoration:underline;}
	.dvDiagrama .spn03{ position: absolute; top: 18em; right: 12%; max-width: 231px; text-align: right;}
    .dvDiagrama .spn04{ position: absolute; top: 18em; left: 12%; max-width: 224px; text-align: left;}

 /*Movil*/
 .sctContenido article.artTooltip ul.ulBolasMovil{margin-top: -2px;background: #009ee0; display: inline-block !important; margin-left: 0; padding-bottom: 2em;}
 	.sctContenido article.artTooltip ul.ulBolasMovil li{width: 42%; float: left; margin: 0; text-align: center;
    padding: 1em; color: #fff}
    	#contenedor  .sctContenido article.artTooltip ul.ulBolasMovil li p{font-family: 'MontBold', Arial; font-size: .95em; width: 81%; margin: 0 auto; text-align: center;}
        #contenedor  .sctContenido article.artTooltip ul.ulBolasMovil li p.pcifra{margin: 0em; font-family: 'MontUltraLig', Arial; font-size: 2em; width: 100%; text-align: center;}
.artTooltip.artTrasCab p.pTrasCab{color: #466784; padding: 1em 9em; text-align: left; line-height: 1.9em; margin-bottom: 1em;}
	.artTooltip.artTrasCab a.aQuiere{color: #ffffff;font-family: "Open Sans Bold";font-size: 1.2rem;text-transform: uppercase;padding: 1.4rem 3.3rem;line-height: 2.7rem;
    border-radius: 40px;border: none;text-decoration: none;background: #2a9dde;margin: 0 0 4rem 0;display: inline-block;}
		.artTooltip.artTrasCab a.aQuiere:hover{background-color: #43b5f6}
		.artTooltip .dvimgBolas{margin-bottom: 3em;}
 /**/
}
/*Fin Conócenos*/

/*Crecemos*/
.sctCrecemos{position: relative;background: #eff1f4;font-family: 'MontBold', Arial; color: #21466a; font-size: 1.5em; text-align: center; margin-bottom:-3px;}
.artTooltip.artTrasCab a.aVideo:hover{background: transparent; margin-top:5em }
	/*.sctCrecemos img{float: left;}*/
.h2Crecemos{color: #fff;position: absolute; bottom: 40%;font-family: 'Montserrat ExtraBold', Arial;text-transform: uppercase;font-size: 3.5em;
    left: 5.9%;line-height: 1.2em; }
	.h2Crecemos span{display: block; font-size: 1.55em;}
.artFormacion{padding: 1em 12em;}
.artFormacion h2{ text-align: center; color: #21466a; font-size: 28px; background: url('../img/bg/birrete.png') no-repeat 4.5em center; padding: 1em 7em 0 7.5em; line-height: 1.2em;}
.artFormacion p.ptexto{font-size: 1em; color: #466784; margin: 0 2em 1em; line-height:1.9em;}
.ulFormacion{margin-bottom: 1.5em; display: inline-block;margin-top: 1em;}
	.ulFormacion li{display:inline-block; vertical-align:middle;width: 35%; font-size: 1.1em; color: #466784; min-height: 11em; padding: 1.5em 4em;}
		.ulFormacion li.li01{border-bottom: 1px solid #e8e8e8; border-right:  1px solid #e8e8e8}
		.ulFormacion li.li02{border-bottom: 1px solid #e8e8e8;}
		.ulFormacion li.li03{ border-right:  1px solid #e8e8e8}
		.ulFormacion li img{display: block; }
		.ulFormacion li p{font-size: .9em; line-height: 1.5em;margin-top:1em;}
.artAmbiente{padding:0 0 3em;}
.artAmbiente h2{text-align: center; color: #21466a; font-size: 40px; padding: 1.1em 0 0.4em 0}
.artAmbiente h2:before{content:"";display:inline-block; background: url('../img/bg/bg_excelente.png') no-repeat center center;width: 11rem;height: 6rem;vertical-align: middle;}
.ulAmbiente{padding: 0 12em;}
.ulAmbiente li{width: 65%; margin: 1.7em 0}
	.ulAmbiente li div{width: 50%; float: left;}
		.ulAmbiente li div h3{background: #009ee0; border-radius: 50%; display: inline-block; height: 200px; width: 200px}
			.ulAmbiente li div h3 span{color: #fff; background: transparent;font-size: 2.2rem;margin-top: 43%;margin-left: 10%;float: left; padding: 0}
.sctCrecemos{background: #eff1f4;    position: relative;}
.artCrecer{padding:1em 7em 0; text-align: center;}
	.sctContenido article.artCrecer h2{margin-top:1.5em;text-align: center; color: #21466a; font-size: 40px; background: url('../img/bg/bg_crece.png') no-repeat top center; padding: 1.3em 0 0 0; line-height: 1.2em; margin-bottom: 0;}
	.artCrecer h3{text-align: center;margin-bottom: .9em;color: #21466a; font-size: 22px; padding: 0; font-weight: bold; line-height: 1.2em;}
	.artCrecer div{display: inline-block; margin: 2em 0;}
		.artCrecer div ul{float: left; color: #466784; width: 300px; text-align: left; padding: 1em;}
			.artCrecer div ul li{line-height: 1.5em; text-indent: -0.5em;}
				.artCrecer div ul li p{font-size:.9em;}
		.artCrecer div img{float: right;}
/*Fin Crecemos*/

/*Somos*/
.sctSomos{position: relative; color: #21466a; font-size: 1.5em; text-align: center;margin-bottom: 1em;}
.dvCabSomos{color: #fff; position: absolute;bottom: 33%;left: 8%;width:auto}
	.dvCabSomos h2{font-family: 'Montserrat ExtraBold', Arial;text-transform: uppercase;font-size: 5.3rem;margin: 0.2em 0 0;}
	.dvCabSomos p{font-family: 'MontReg', Arial;font-size: 2.3rem; margin: 0.3em 0 .5em 0;color: #fff;}
	.dvCabSomos p.pTextoCab{font-family: 'MontReg', Arial;line-height: .5em; font-size: 20px;letter-spacing: -0.02em }
	.dvCabSomos p.pTextoCab2{text-transform: uppercase;}
.artTooltip.artSomos{padding-top: 0;background: #fff!important;} 
.dvContenidoSoms{color: #466784; clear: both; padding: 2em 6em; width: 75%; display: inline-block; }
	.dvContenidoSoms:first-child{border-bottom: 1px dashed #989ea0}
	.dvContenidoSoms div.dvPorcentaje{float: left; width: 60%}
		.dvContenidoSoms div.dvPorcentaje .spnporcentaje{font-family: 'MontBold', Arial; color: #93bdd0; font-size: 90px; float: left; margin: .6em 0.05em 0 .5em; letter-spacing: -.05em;}
			.dvContenidoSoms div.dvPorcentaje .spnporcentaje em{font-size: .5em; vertical-align: 0.7em;}
			.dvContenidoSoms div.dvPorcentaje img{float: left; margin-top: 2em; margin-left: 1em;height: 100px}
			.dvContenidoSoms div.dvPorcentaje p{display: inline-block; text-align: left; font-family: 'MontReg', Arial; color: #536365; font-size: 1.3em; text-transform: uppercase;line-height: 1.2em; position: relative; vertical-align: .7em; margin-left: .5em; float: left; margin-top: 3em;}
				.dvContenidoSoms div.dvPorcentaje p:before{position: absolute; background: url('../img/bg/bg_mano.png') no-repeat right center; content: ''; right: -40%; width: 58px; height: 58px;}
				.dvContenidoSoms div.dvPorcentaje p span{display: block; font-size: .7em}
					.dvContenidoSoms div.dvPorcentaje p span:first-child{font-family: 'MontBold', Arial; font-size: 1.2em; color: #009ee0;}
	.dvContenidoSoms .dvBolaFlecha{width: 190px;height: 190px; background: #009ee0; color: #fff; border-radius: 50%; float: left; position: relative;}
		.dvBolaFlecha p{font-family: 'MontBold', Arial; font-size: 1.3em; line-height: 1.3em; margin-top: 23%}
			.dvBolaFlecha p span{font-size: 1.6em}
	.sctContenido article.artTooltip .dvContenidoSoms ul{float: left; width: 60%; margin-left: 3em; margin-top: 1em;}
		.sctContenido article.artTooltip .dvContenidoSoms ul li{width: 100%; min-height: auto; height: auto; margin: 1.5em 0;}
			.sctContenido article.artTooltip .dvContenidoSoms ul li:last-child{border-bottom: none}
			.sctContenido article.artTooltip .dvContenidoSoms ul li span{float: left;/* min-height: 5em;*/}
			.sctContenido article.artTooltip .dvContenidoSoms ul li img {max-width: 136px;}
			.sctContenido article.artTooltip .dvContenidoSoms ul li p{float: right; width: 65%; line-height: 1.5em; text-align: left;font-size: 1.1em;}
				.sctContenido article.artTooltip .dvContenidoSoms ul li p.pmt{margin-top: 2em;}
				.sctContenido article.artTooltip .dvContenidoSoms ul li:first-child p{margin-top: 0}

.spnFlecha { width: 0; height: 0; border-top: 11px solid transparent; border-bottom: 11px solid transparent; border-left: 20px solid #009ee0; position: absolute; right: -9%; top: 44%;}
	.pTextoCab2 a{font-family: 'MontReg', Arial;color: #fff;}
		.pTextoCab2 a:hover{/*text-decoration: underline;*/ transition: all 500ms ease-out; color:#78d1f6;}
/*Fin Somos*/

/*****Responsive****/

@media screen and (max-width: 1200px) {
	.sctCarrusel form h2{font-size: 2em}
}
@media screen and (max-width: 1100px) {
	.ulFormacion li{width: 29%; min-height: 13em;}
	.ulAmbiente {padding: 0 8em;}
	.artGris li { display: inline-block; width: 30%; margin-right: 1.5em; text-align: left; position: relative;float: left; margin: 0 .5em 0 1em;}
		.dvDiagrama .spn03{ max-width: 230px;}
		.dvDiagrama .spn04{ max-width: 216px;}
}

@media screen and (max-width: 1050px) {
	.dvOpaco p {font-size: 1.5rem;}
	.dvCabSomos{left: 4%;/*bottom: 18%;*/}
	.dvCabSomos img{display: none;}
	.dvCabSomos p.pTextoCab{font-size: 18px;}
	.dvContenidoSoms div.dvPorcentaje{width: 65%}
	.artFormacion {padding: 1em 2em;}
	.ulFormacion li{width: 33%}
	.artAmbiente h2.h2Ambiente{padding: 0 0 1em; background: transparent;}
		.ulAmbiente{padding: 0}
		.ulAmbiente li div{width: 100%;}
			.ulAmbiente li div h3{width: auto; height: auto; background: transparent; font-family: 'MontBold', Arial; text-align: center; font-weight: bold; display: block;}
				.ulAmbiente li div h3 span{ float: none; margin: 0; color: #009ee0;}
	.artGris li img{ max-height: 179px;}
	.artDiagrama p {padding: 1em;}
.sctContenido article.artCrecer h2{background: transparent; padding: 0; margin-top: 0}
.dvOpaco {font-size: 60%;}
.artGris li p {min-height: 12rem;}
.h2Crecemos,.dvCabSomos h2,.h2Conoce {font-size: 4.3rem;}
.dvCabSomos p {font-size: 1.8rem;}

}
@media screen and (max-width: 850px) {
	
	.ulFormacion li{width: 39%;min-height: 12em;padding: 1.5em 2em;}
		.dvCabSomos p.pTextoCab2,.pTextoCab2 a {font-size: 1.2rem;}

}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape ) {
	.dvCabSomos p.pTextoCab{font-size: 20px;}
	.dvVideo iframe {width: 565px!important;height: 318px!important;}
}
@media screen and (min-device-width: 768px) and (max-device-width: 800px){
	.artTooltip.artTrasCab {padding-bottom: 0;}
	.sctContenido article.artTooltip ul.ulBolasMovil li {width: 28%;padding: 1em 1em 0;line-height: normal;margin: 1em 4em 0;}
}
@media screen and (min-width: 768px) and (max-width: 800px) {
	.notablet{display: none !important;}
	.solotablet{display: block !important}

.artTooltip h2 {font-size: 2em;}
.artTooltip .dvimgBolas{margin-bottom: -1em!important;}
.sctContenido article.artTooltip ul li {width: 125px;height: 125px;}
	nav ul.ullogos { margin: 0; width: 50%; display: inline-block;}
	.sctContenido article.artTooltip .dvContenidoSoms ul li img {margin-top: 2rem;}
		/*nav ul.ullogos li{width: 40%}*/
.artAmbiente{padding: .5em 1em}
.sctContenido article.artAmbiente h2{font-size: 2em; background: transparent; margin: 1em 0 0;}
.artGris li img{ max-height: 129px;}

.artCrecer{padding: 2em 2em 0}
.sctContenido article.artCrecer h2{font-size: 2em; background: transparent;	margin: 0 0 .5em 0}
	.sctContenido article.artCrecer h3{font-size: 1.6em}
	.ulAmbiente{padding: 0}
		.ulAmbiente li div{width: 100%;}
			.ulAmbiente li div h3{width: auto; height: auto; background: transparent; font-family: 'MontBold', Arial; text-align: center; font-weight: bold; display: block;}
				.ulAmbiente li div h3 span{ float: none; margin: 0; color: #009ee0;}

.sctSomos {margin-bottom: 0;}

.dvContenidoSoms{padding: 0; width: 100%; margin: 1em 0}
	.dvContenidoSoms:first-child{border-bottom: none;margin-top: -3px;}
.dvContenidoSoms .dvBolaFlecha{border-radius: 0; width: 100%; height: auto;margin-bottom: 1em;}
	.dvBolaFlecha p{margin: 1em 0}
	.dvCabSomos p.pTextoCab2 {margin-top: 0.6rem;}
	.dvContenidoSoms div.dvPorcentaje{width: 100%; border: none; margin: 0 0 1em 0}
		.dvContenidoSoms div.dvPorcentaje .spnporcentaje{margin: .35em 0 0 1.3em; letter-spacing: -.05em;}
		.dvContenidoSoms div.dvPorcentaje img{display: none;}
		.dvContenidoSoms div.dvPorcentaje p{margin-left: 2em; margin-top: 2em; width: auto;}

		.artGris.artDiagrama img{width: 80%;}
		.artGris.artDiagrama p {padding: 1em 4em;}
		.dvDiagrama.nomovil{display:none !important}
		.dvDiagramaMovil.solomovil{display:block !important}
		.artGris li h3 {font-size: 1.1em;}
		.artGris li p {min-height: 17rem;}
		.artGris .dvDiagramaMovil img{margin-top:2em;width: auto;}
				.artGris .dvDiagramaMovil ul{padding: 1em 3em}
			.artGris .dvDiagramaMovil li{margin: .5em 0; line-height: 1.3em; text-indent: -1em; width: 42%;}
				.artGris .dvDiagramaMovil li span{ color: #466784; background: transparent;margin-right: 0; padding-right: 0}
				.artGris.artDiagrama .dvDiagramaMovil ul{padding: 1em 3em}
			.artGris.artDiagrama .dvDiagramaMovil li{margin: .5em 1.5em 0; line-height: 1.3em; text-indent: -1em;}
				.artGris.artDiagrama .dvDiagramaMovil li span{font-family: 'Open Sans', Arial;color: #466784; background: transparent; margin-right: 0; padding-right: 0}
			
.spnFlecha { width: 0; height: 0; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 19px solid #009ee0; position: absolute; right: 46%; top: 95%;}
.sctContenido article.artTooltip .dvContenidoSoms ul{padding-left: 0; margin-left: 0; width: 100%;}
.sctContenido article.artTooltip .dvContenidoSoms ul li{text-align: center; margin: .5em 0; padding: .5em 0; border-bottom: 1px solid #e8e8e8}
	.sctContenido article.artTooltip .dvContenidoSoms ul li p{ margin-top: 0; float: none; width: 80%;margin: 1em auto;text-align: center;}
		.sctContenido article.artTooltip .dvContenidoSoms ul li p.pmt{margin-top: 0}
	.sctContenido article.artTooltip .dvContenidoSoms ul li span{display: block; float: none;}
	
	.artGris li { display: inline-block; width: 30%; margin-right: 1.5em; text-align: left; position: relative; float: left; margin: 0 .5em 0 1em;}
.sctContenido article.artFormacion h2{padding:0; background:transparent}

}

@media screen and (min-device-width: 768px) and (max-device-width: 800px) and (orientation: landscape ) {
	nav ul li { text-transform: uppercase; margin-right: 2em; width: 26%; display: inline;}
	nav ul.ullogos { margin: 0; width: 80%; display: inline-block;}

}
@media screen and (min-width: 320px) and (max-width: 667px) {
	.cabGris{background: #396289;color:#fff;margin-top: -2px;}
	.cabGris h2 {font-size: 2em;margin-bottom: 0.3em}
	.cabGris p {line-height: 22px}
	.sctHome .jcarousel{padding-bottom: 2em;}
	.solomovil{display: block !important;}
	header{height: 51px; -webkit-box-shadow: -8px 3px 17px 4px #3D4248; -moz-box-shadow: -8px 3px 17px 4px #3D4248; box-shadow: -8px 3px 17px 4px #3D4248;}
	.sctContenido article.artTestimonios h2{margin-top: .5em;}
	#dvmenuMovil{display: block; float: left;}
	#dvmenuEscritorio{display: none; float: left;}
	.nomovil{display: none !important;}
	.h2Crecemos{display:none};
	nav ul.ulmenu{width: 100%; right: 0%; padding: 0.5em 1em 130%}
	nav ul.ulmenu span.xcerrar{position: absolute; right: 20px; top: 0; border: none;}
		.xcerrar:hover{cursor: pointer;}
	nav{}
	nav ul li { text-transform: uppercase; margin-right: 0;  display: inline;}
	nav ul.ullogos { margin: 0; width: 80%; display: inline-block;}
	.desplegable li {width: 98%; border-bottom: 1px solid #6c8092; font-size: 1.3em;}
	 nav ul.ulmenu span{border:none;}
	.sctContenido article.artnoticias{padding: 0 0 2em 0 }
	.artTooltip {padding: 3.5em 0 0;}
	.artTool.artTooltip {padding: .5em 0 0;}
	.artTooltip.artTrasCab{padding-bottom: 0;color: #466784;/* background: #eaebeb;*/}
		.artTooltip.artTrasCab p{ text-align: center; /*width: 78%; */margin: .5em auto; line-height: 1.3em;}
	.artTooltip h2{font-size: 1.4em;text-align: center;line-height:1.3em; padding:0 1em; margin:0 }
	.sctContenido article.artTooltip ul {margin: 0 auto 0 1em}
	.sctContenido article.artTooltip ul li{width: auto;border-radius: 0;padding: 3em 0 3em 9.5em;color: #21466a;background-size:80px!important;min-height: 5rem;text-align: left;height: auto;line-height:normal;font-size: 1em;}
	.sctContenido article ul li.liinfo{background: url('../img/bg/bg_desaMovil.png') no-repeat 70px center;}
	.sctContenido article ul li.lipers{background: url('../img/bg/bg_persMovil.png') no-repeat 70px center;}
	.sctContenido article ul li.ligraf{background: url('../img/bg/bg_grafMovil.png') no-repeat 70px center;}
		.artTooltip .dvimgBolas{margin-bottom: -1em}
	.artGris{padding: 2em 1em 0;}
		.artGris li{width: 100%; margin: 1em 0}
			.artGris li span{margin-top: 2em; }
			.artGris li span.amore{float: none;font-size: .9em;display: block;border-bottom: 1px solid #e3e3e5;padding-bottom:1.6em;background: url(../img/bg/bg_fleclistado.png) no-repeat 4.5em 0.3em;}
    .artTooltip.artTrasCab p.pTrasCab{padding: 1em }
	.sctConocenos img{width: 100%}
	.artDiagrama{padding: 1em 1em 0!important;}
	.artDiagrama h2{font-size: 1.4em}
	.artDiagrama p{padding: 1em 0; line-height: 1.5em;}
	.dvDiagrama img{left: 0;}
		.h2Conoce{font-size: 0.8em;right: 10%;color: #21466a;text-align: right;}
		.artGris li h3 {font-size: 1.4em;text-align: left;}
		.artGris .dvDiagramaMovil ul{padding: 1em}
			.artGris .dvDiagramaMovil li{margin: .5em 0; line-height: 1.3em; text-indent: -1em;}
				.artGris .dvDiagramaMovil li span{float:left;font-family: 'Open Sans', Arial;line-height: 1.5em;color: #466784; background: transparent;margin-right: 0; padding-right: 0}
				.artGris .dvDiagramaMovil img{width: 85%}


.sctContenido article.artCrecemos h2{font-size: 1.4em; margin: 0 auto .5em; width: 100%; padding: 0; text-align: center;}
.artGris li img{max-height: 100%}
.artGris li p {min-height: inherit;}
.aVideo{width: 80%; display: inline-block; margin: 1em 0}
.artFormacion{padding: 0;margin-top: -2px; }
	.sctContenido article.artFormacion h2{ font-size: 1.2em;background: transparent; padding: 1em 1.2em; margin: 0; font-family: 'MontBold', Arial; text-align: left; font-weight: bold;}
	.artFormacion p.ptexto{ padding: 0em 1.4em 1em; margin: 0;}
	.ulFormacion {float: left; padding: 1em; background: #fff; margin: 0}
		.ulFormacion li{width: 100%; padding: 1em 0; min-height: auto;}
			.ulFormacion li.li01{border: none; }
			.ulFormacion li.li02{border: none; }
			.ulFormacion li.li03{border: none; }
		.ulFormacion li p{float: left; width: 60%;margin-left: 1em;}
			.ulFormacion li img { float: left; width: 30%;}

.artAmbiente{padding: .5em 1em}
.artAmbiente h2:before {background: none;width: 0;height: 0;}
.sctContenido article.artAmbiente h2{font-size: 1.4em; background: transparent; margin: 0; line-height: 1.2em; padding: 1em 0 0;} 
	.ulAmbiente{padding: 0}
		.ulAmbiente li div{width: 100%;}
			.ulAmbiente li div h3{width: auto;margin: 0.3em 0;height: auto; background: transparent; font-family: 'MontBold', Arial; text-align: left;display: block;}
				.ulAmbiente li div h3 span{ float: none; margin: 0; color: #009ee0;font-size: .8em}			
				.ulAmbiente li div p{margin-top: 0;min-height: inherit;}
.artCrecer{padding: 1em 0; }
.sctCrecemos img{width: 100%}
	.sctContenido article.artCrecer h2{font-size: 1.4em; background: transparent;padding-bottom: 0.5em;}
	.sctContenido article.artCrecer h3{font-size: .8em; margin-bottom: 1.5em}
	.artCrecer div{display: block; margin: 0 1.5em}
			.artCrecer div img{width: 100%}
			.artCrecer div ul {float: left; color: #466784; font-size: 17px; max-width: 300px; text-align: left; padding: 1em 0 1em 1em; width: 91%;}
				.artCrecer div ul li{font-size: .85em}
/**/
.dvCabSomos{ position: relative; left: 0;color: #21466a;width: auto;margin: 1em 0;}
.sctSomos img.solomovil{width: 100%}
	.dvCabSomos img{display: none;}
	.dvCabSomos h2{font-size: 1.3em;color: #21466a;}
		.dvCabSomos p.pTextoCab{font-size: 17px;color: #21466a;line-height: 0;margin-top: 1em;}
		.dvCabSomos p.pTextoCab2 { margin: 0;font-size: 16px;color:#009ee0;}
		.dvCabSomos p.pTextoCab2 a{ font-size: 16px;color:#009ee0;}

.dvContenidoSoms{padding: 0; width: 100%}
	.dvContenidoSoms:first-child{border-bottom: none;}
.dvContenidoSoms .dvBolaFlecha{border-radius: 0; width: 100%; height: auto;}
	.dvContenidoSoms .dvBolaFlecha p{margin: 1.5em auto; max-width: 180px;}
	.dvContenidoSoms div.dvPorcentaje{width: auto;float: none;display: inline-block;border: none;margin: 0 auto 1em;}
	.dvContenidoSoms div.dvPorcentaje p:before{display: none}
		.dvContenidoSoms div.dvPorcentaje .spnporcentaje{ margin: .4em 0 0 0.1em; letter-spacing: -.05em; font-size: 85px;}
		.dvContenidoSoms div.dvPorcentaje img{display: none;}
		.dvContenidoSoms div.dvPorcentaje p{margin-left: 1em;font-size: 100%; width: auto;}
			
.spnFlecha { width: 0; height: 0; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 19px solid #009ee0; position: absolute; right: 46%; top: 98%;}
.sctContenido article.artTooltip .dvContenidoSoms ul{padding-left: 0; margin-left: 0; width: 100%;}
.sctContenido article.artTooltip .dvContenidoSoms ul li{text-align: center; margin: .5em 0; padding: .5em 0; border-bottom: 1px solid #e8e8e8}
	.sctContenido article.artTooltip .dvContenidoSoms ul li p{ margin-top: 0; float: none; width: 80%; font-size: 1.2em;}
		.sctContenido article.artTooltip .dvContenidoSoms ul li p.pmt{margin-top: 0}
	.sctContenido article.artTooltip .dvContenidoSoms ul li span{display: block; float: none;}

.sctConocenos{margin-bottom: 0}
.sctContenido article h2{text-align: left; margin-bottom: 0em;}


}


.dvVideo {position: relative; height: 0; overflow: hidden;/*padding-bottom: 56.25%;*/ /* 16/9 ratio *//*padding-top: 30px; *//* IE6 workaround*/padding-bottom: 30.79%;}
.dvVideo iframe,
.dvVideo object,
.dvVideo embed {position: absolute;top: 0;left: 0;width: 100%;/*height: 100%;*/}

.dvVideo #poster {width: 700px; height: 100%; background: url('../img/imgVideo.jpg') no-repeat top center; cursor:pointer; background-size: contain; position: absolute; }
.dvVideo iframe { visibility: hidden; opacity: 0; transition: opacity 0.5s linear; width: 700px; height:394px}
.dvVideo #poster,.dvVideo iframe {left: 0;margin-left: auto;margin-right: auto;right: 0;}
.dvVideo #poster:hover{filter:brightness(120%);}
  .yu2fvl{z-index: 100;border: 32px solid #fff;border-radius: 6px;max-width: 889px;max-height:500px;margin-left: -15px;}
  .yu2fvl-overlay{background-color: #000;z-index: 10;opacity: .6}
  .yu2fvl button {cursor: pointer;padding: 10px;background: url(../img/ico/icoCerrar.svg) no-repeat center center;top: -23px;right: -22px;text-indent: -10000px;position: absolute;}

@media screen and (min-device-width: 320px) and (max-device-width: 670px) and (orientation: landscape ) {
.sctContenido article.artTooltip ul li{padding: 3em 0 2em 30%}

.dvCabSomos{ position: relative; left: 0;}

	.dvCabSomos img{display: none;}
	.dvCabSomos h2{font-size: 1.5em}
.dvContenidoSoms{padding: 0; width: 100%; margin: 1em 0}
	.dvContenidoSoms:first-child{border-bottom: none;}
	.sctContenido article.artTooltip ul.ulBolas li{ width: 157px; height: 157px; padding: 0}
 .dvVideo{padding-bottom: 53.79%;}
  .dvVideo #poster{background-size: cover;}
  .dvVideo iframe{max-width:100%; left:0; height:100%;}
  

}
@media screen and (max-device-width: 770px) {
	 .dvVideo{padding-bottom: 53.79%;}
  		.dvVideo #poster{background-size: cover;width:100%;left:0}
  		.dvVideo iframe{width:100%; left:0; height:100%;}
}
@media screen and (max-device-width: 480px) {
	 .dvVideo{padding-bottom: 53.79%;}
  		.dvVideo #poster{background-size: cover;}
  		.dvVideo iframe{max-width:100%; left:0; height:100%;}
  			.sctContenido article ul li.liinfo,
  			.sctContenido article ul li.lipers,
  			.sctContenido article ul li.ligraf{background-position: 20px center}
  			.sctContenido article.artTooltip ul.ulBolasMovil li {width: 90%;}
}

@media screen and (max-device-width: 320px) {
  .dvVideo{padding-bottom: 53.79%;}
  .dvVideo #poster{background-size: cover;}
  .dvVideo iframe{max-width:100%; left:0; height:100%;}
}

